#!/bin/sh
echo 'name: cgi
version: 3001.1.7.4
id: cgi-3001.1.7.4-8fcdac889ac9327b315c912f81a406e5

license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
synopsis: A library for writing CGI programs
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/cgi-3001.1.7.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/cgi-3001.1.7.4
              /usr/local/lib
hs-libraries: HScgi-3001.1.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         xhtml-3000.2.1-c15f9c980052392611925ff142433273
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/cgi-3001.1.7.4/html/cgi.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/cgi-3001.1.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
